Autore Topic: un plug che richieda l aggioramento da IE7 in giu!  (Letto 475 volte)

Offline cadrago

  • Appassionato
  • ***
  • Post: 200
  • Sesso: Maschio
    • Mostra profilo
un plug che richieda l aggioramento da IE7 in giu!
« il: 19 Mar 2010, 09:42:02 »
Sto facendo delle prove per alleggerire un sito, ho inserire uno slider java, di cui al momento se volete vi postero anche il link, non capisco perche con IE 7/8 dopo il primo fade, scompare SW menu!

e dire che lo slider perfetto e mi sto mangiando le mani :) Potrebbe essere il classico contrasto con Jquery e qualche altro script? non penso
« Ultima modifica: 19 Mar 2010, 16:34:00 da cadrago »

Offline cadrago

  • Appassionato
  • ***
  • Post: 200
  • Sesso: Maschio
    • Mostra profilo
praticamente ho notato che non funziona quando internet exploer 8, imposta la sua visualizzazione sullo MODALITA DOCUMENTO: standart 7!

Viceversa con lo Standart 8 si vede tutto!

quindo ho cambiato la stringa
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" /> forzando IE8, ma ora chiedo, c un modo per far si che un utente, quando accede al sito con un IE vecchio abbia la notifica di scaricare la nuova versione?
« Ultima modifica: 19 Mar 2010, 10:34:04 da cadrago »

 

Host

Torna su